Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 13:37:38 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hello           05:20 PM, 20th Feb                   Bot                   Hi again!           05:20 PM, 20th Feb                     User                    I activated shukhran account           05:20 PM, 20th Feb                     User                    But the name shown on the shukran as wrong           05:21 PM, 20th Feb                     User                    How i can remove that shukran card and add my own card           05:21 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:25 PM, 20th Feb                   fatma                   Kindly share your registered email ID for further assistance.           05:29 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?          
  05:35 PM, 20th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:37 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130037